#idLoadLlink div {
        padding: 0;
}
#idLoadLlink div img {
/*
        max-width: 100%;
        object-fit: ;
        height: 180px;
*/
}
.fr_logo {
        width: 200px;
}
.panel .panel-heading {
        color: rgb(62, 62, 62);
}

/*スマホ商品詳細ページ　画像スライド*/
@media screen and (max-width: 767px) {
.fr_products-list-photo .fr_product-control span {
    top: 40%;
}
.fr_products-list-photo .fr_product-control.prev {
        text-align: left;
        left: 0;
}
.fr_products-list-photo .fr_product-control.next {
        text-align: right;
        right: 0;
}
}

/*instagram*/
@media (min-width: 768px) {
        .instagram_area {
                overflow: hidden;
                position: relative;
                height: 180px;
                position: relative;

        }

        img.object-fit-img {
                position: absolute;
                top: 50%;
                left: 50%;
                width: auto;
                height: auto;
                -webkit-transform: translate(-50%, -50%);
                -ms-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
        }
}
/*パーツテンプレート*/
.block0313 h3 {
margin: 50px 0 20px 10%;
font-size: 30px;
}
.block0313 p {
margin-left: 10%;
width: 80%;
font-size: 16px;
}
/*最近みた商品*/
@media (min-width: 768px) {
        .js_fr_tile_frontparts_bloc_checkeditems {
        width: 20%;
        padding-left: 0;
        padding-right: 30px;
        }
}


.font___small {
    padding-top: 25px !important;
    font-size: 14px !important;
    letter-spacing: 0em !important;
}
@media screen and (max-width: 767px) {
    .font___small {
        padding-top: 13px !important;
        font-size: 12px !important;
        letter-spacing: 0em !important;
    }

}